Get Ocelot Usage Stats
Get Ocelot Usage Stats. This GET operation is exposed from the ocelot router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.
Get Ocelot Usage Stats. This GET operation is exposed from the ocelot router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.
Signed-in EnderDash browser session cookie.
In: cookie
Query Parameters
Response Body
application/json
application/json
curl -X GET "https://app.enderdash.com/api/trpc/ocelot.getOcelotUsageStats?input=%7B%22organizationId%22%3A%22string%22%2C%22organizationSlug%22%3A%22string%22%7D"{ "result": { "data": { "plan": "string", "limits": { "aiQueriesPerDay": 0, "toolActionsPerDay": 0, "maxNotes": 0, "imageAnalysesPerDay": 0 }, "today": { "aiQueries": 0, "toolActions": 0, "imageAnalyses": 0 }, "noteCount": 0 } }}{ "error": { "message": "string", "code": -32001, "data": { "code": "UNAUTHORIZED", "httpStatus": 0, "path": "string", "stack": "string" } }}Get Ocelot Conversation GET
Get Ocelot Conversation. This GET operation is exposed from the ocelot router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.
List Notes GET
List Notes. This GET operation is exposed from the ocelot router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.